Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 04:51:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  96824352010880001 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9682435205 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your 
 number Customer:  0555081252            11:22 AM, 01st Aug                   Mohammed                   Hi ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           11:23 AM, 01st Aug                     hi                    Hi happy morning           11:23 AM, 01st Aug                     hi                    I would like to ask status of my order 9682435205           11:24 AM, 01st Aug                     hi                    Would you please let me know when my order will be ready for collection           11:26 AM, 01st Aug                   Mohammed                   Hold on for a moment please so I can check the details           11:29 AM, 01st Aug                   Mohammed                   Kindly keep hold           11:33 AM, 01st Aug                   Mohammed                   We are sorry for the delay           11:37 AM, 01st Aug                   Mohammed                   However, I will forward it to the concern team to 
 make the order ready for pickup asap           11:37 AM, 01st Aug                   Mohammed                   Is there anything else I can assist you with?           11:37 AM, 01st Aug                     hi                    /startOver           11:40 AM, 01st Aug                     hi                    So when you will update me fpr collection           11:40 AM, 01st Aug                   Mohammed                   we will get back to you via email soon           11:43 AM, 01st Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 AM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2926721